Subject: RE: follow-up on problem orders
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 8 Feb 2008 11:42:21 -0500

Yes I will work on these now.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Friday, February 08, 2008 11:16 AM
To: Bridges, Josh
Subject: follow-up on problem orders

Josh,

I have 3 orders in which I still need a response for.  Can you follow-up
on these and get me something by the end of the day?  They are as
follows:

Order #434442 by Raul on 12/17/07, 507-373-5919, Need a street address,
City, State, Zip.

Order #464424 by Shannon K on 1/23/08, 770-459-6266, Need the recording
on this order.

Order #448172 by Shannon K on 1/4/08, 212-758-7700, Need the recording
on this order.

thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]